services:
  IMATHUZH\Qfq\Controller\QfqController:
    autowire: true
    autoconfigure: true
    public: false

  IMATHUZH\Qfq\Core\Typo3\QfqAuthenticationService:
    autowire: true
    autoconfigure: true
    public: true

  IMATHUZH\Qfq\Core\Typo3\FrontendUserRepository:
    autowire: true
    autoconfigure: true
    public: true
